<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Коло Маркет</title>
    <link rel="stylesheet" href="css/style.min.css">
</head>
<body class="bg" style="background-image: url('./img/bg/bg.png');">
    
    <!-- Header -->
    <header class="header">
        <div class="header__inner">

            <img class="header__logo-celebrate" src="./img/logos/logo-celebrate.png" alt="image">
            
            <a class="header__logo" href="/">
                <img class="header__logo-main" src="./img/logos/logo-main.png" alt="image">
            </a>

            <div class="header__logo-bg">
                <img class="header__logo-cloud" src="./img/bg/bg-cloud.png" alt="image">
                <img class="header__logo-cake" src="./img/logos/logo-cake.png" alt="image">
            </div>

            <div class="burger" id="burger">
                <div class="burger-line"></div>
            </div>
        </div>

        <div class="overlay-menu">
            <div class="header__menu">

                <ul class="menu">
                    <li class="menu__item">
                        <a class="menu__item-link auth-open" href="account.html">
                            Особистий кабінет
                        </a>
                    </li>

                    <li class="menu__item">
                        <a class="menu__item-link" href="index.html#partners">
                            Партнери
                        </a>
                    </li>

                    <li class="menu__item">
                        <a class="menu__item-link" target="_blank" href="official__rules.pdf">
                            Офіційні правила
                        </a>
                    </li>

                    <li class="menu__item">
                        <a class="menu__item-link" target="_blank" href="politics.pdf">
                            Політика конфеденційності
                        </a>
                    </li>

                </ul>

                <button class="close" id="close">
                    <svg width="40" height="40" viewbox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M36.638 3.066 3.042 36.66M3 3l33.596 33.596" stroke="currentColor" stroke-width="6"
                            stroke-linecap="round" stroke-linejoin="round" />
                    </svg>
                </button>

            </div>
        </div>

    </header>

        <!-- Main -->
        <main class="main">

            <!-- Top -->
            <section class="top">
                <div class="container">
                    <div class="top__inner">
                        <img class="top__image" src="./img/elements/car.png" alt="image">
    
                        <img class="top__image-boxes" src="./img/elements/boxes.png" alt="image">
    
                        <div class="top__col">
                            <div class="top__info">
    
                                <!-- Markers -->
                                <ul class="top__info-items">
                                    <li class="top__info-item">
                                        <div class="top__info-marker">1</div>
                                        <div class="top__info-body">Купуй <sup>*</sup></div>
                                        <p>на суму від <span class="big">159</span> грн <span class="small">включаючи товари партнерів</span></p>
                                    </li>
    
                                    <li class="top__info-item">
                                        <div class="top__info-marker">2</div>
                                        <div class="top__info-body">Реєструй</div>
                                        <p>чек на сайті: <br><span class="small">promo.kolomarket.com.ua</span></p>
                                    </li>
    
                                    <li class="top__info-item">
                                        <div class="top__info-marker">3</div>
                                        <div class="top__info-body">Вигравай</div>
                                        <p>подарунки щотижня</p>
                                    </li>
                                </ul>
                                <!-- End markers -->
                            </div>
    
                            <!-- Reg Button -->
                            <div class="btn">
                                <button class="top__button reg-btn" id="reg__button">
                                    <div class="top__button-text">
                                        зареєструвати код
                                    </div>
                                    <div class="top__button-shadow">
                                    </div>
                                </button>
                            </div>
                            <!-- End Reg Button -->
                        </div>
                    </div>
                </div>
            </section>
            <!-- End Top -->

            <!-- Gifts -->
            <section class="gifts">
                <div class="container">
                    <div class="gifts__inner">

                        <h1 class="gifts__title" data-aos="fade-up-right">Подарунковий Фонд</h1>

                        <!-- Gifts Items-->
                        <div class="gifts__items">
                            <div class="gifts__item aos-init" data-aos="fade-zoom-in"
                            data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <img src="./img/elements/tv.png" alt="image">

                                <div class="gifts__amount">
                                    <div><span>4</span>
                                        <span>шт.</span></div>
                                </div>
                            </div>

                            <div class="gifts__item aos-init" data-aos="fade-zoom-in"
                            data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <img src="./img/elements/coffee-machine.png" alt="image">

                                <div class="gifts__amount">
                                    <div>
                                        <span>5</span>
                                    <span>шт.</span>
                                    </div>
                                </div>
                            </div>

                            <div class="gifts__item aos-init" data-aos="fade-zoom-in"
                            data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <img src="./img/elements/coffee.png" alt="image">

                                <div class="gifts__amount">
                                    <span>6000</span>
                                    <span>шт.</span>
                                </div>
                            </div>
                        </div>
                        <!-- End gifts items-->

                    </div>
                </div>
            </section>
            <!-- End gifts -->

            <!-- Partners -->
            <section class="par" id="partners">
                <div class="container">
                    <div class="par__inner">
                        <h1 class="gifts__title" data-aos="fade-up-right">Наші партнери</h1>

                        <div class="par__items aos-init">
                           <img src="./img/par.png" alt="" data-aos="fade-zoom-in"
                           data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                        </div>
                    </div>
                </div>
            </section>
            <!-- End partners -->
    
        </main>
        <!-- End main -->

    <!-- Footer -->
    <footer class="footer">
        <div class="container">
            <div class="footer__inner">
                <p>"Акція «5 років КОЛО вас» діє з 07.02.2022 до 27.03.2022 року в магазинах «КОЛО» згідно з адресною програмою місць проведення акції. Учасником акції можна стати за умови придбання одним чеком на суму від 159 грн. та придбання товарів - партнерів (за умови наявності). В акції беруть участь фіскальні чеки , які відповідають всім умовам, зазначених у правилах. Детальну інформацію про акцію «5 років КОЛО вас!» шукайте на сайті www.kolomarket.com.ua. Телефон «гарячої лінії» <a href="tel:0443929200" style="color: #000; text-decoration: underline;">044 392 92 00</a>, графік роботи: з понеділка по п’ятницю з 9:00 до 17:00. Дзвінки для абонентів усіх національних GSM операторів – відповідно до тарифних планів відповідних операторів.</p>
            </div>
        </div>
    </footer>


    <!-- Modal Form -->
    <div id="overlay-reg" class="overlay">

        <div id="modal-reg" class="modal">
            <form class="modal-form reg-form" action="/api/submit" method="post">

                <button class="close-btn close-reg-modal" type="button" id="close-modal">
                    <svg width="40" height="40" viewbox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M36.638 3.066 3.042 36.66M3 3l33.596 33.596" stroke="currentColor" stroke-width="6"
                            stroke-linecap="round" stroke-linejoin="round" />
                    </svg>
                </button>

                <h2 class="modal-form__title">
                    Реєстрація коду
                </h2>

                <label class="modal-form__label" for="#">
                    <input type="text" required="" pattern="[А-Яа-яЁёіІїЇєЄҐґ'`’\s\-]{3,}"
                        title="Будь ласка, використовуйте літери українського алфавіту" name="name"
                        placeholder="Вкажіть Ім’я*">
                </label>

                <label class="modal-form__label" for="#">
                    <input type="text" required="" name="phone" class="phone" placeholder="Номер телефону*">
                </label>

                <label class="modal-form__label" for="#">
                    <input type="text" required="" id="code__input" pattern="\d{1,20}" name="code"
                        placeholder="Код, який потрібно зареєструвати*">
                </label>

                <div class="checkbox">
                    <label class="custom-checkbox">
                        <input type="checkbox" name="confirm" required="">
                        <span>Я погоджуюсь з<a href="official__rules.pdf" target="_blank">офіційними правилами
                                акції</a></span>
                    </label>
                </div>

                <div class="checkbox">
                    <label class="custom-checkbox">
                        <input type="checkbox" name="confirm__conf" required="">
                        <span>Я погоджуюсь з<a href="politics.pdf" target="_blank">політикою конфеденційності</a></span>
                    </label>
                </div>
                <span class="result-text"></span>

                <div class="loader" id="circularG">
                    <div id="circularG_1" class="circularG"></div>
                    <div id="circularG_2" class="circularG"></div>
                    <div id="circularG_3" class="circularG"></div>
                    <div id="circularG_4" class="circularG"></div>
                    <div id="circularG_5" class="circularG"></div>
                    <div id="circularG_6" class="circularG"></div>
                    <div id="circularG_7" class="circularG"></div>
                    <div id="circularG_8" class="circularG"></div>
                </div>

                <button class="modal-form__btn purple-btn" type="submit">
                    Зареєструвати код
                </button>

            </form>
        </div>


    </div>

    <div id="overlay-img" class="overlay">
        <div class="modal" id="modal-img" style="background-color: white;">
            <img class="coupon__image" src="" alt="">

            <button class="close-btn close-img-modal" type="button" id="close-modal">
                <svg width="40" height="40" viewbox="0 0 40 40" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path d="M36.638 3.066 3.042 36.66M3 3l33.596 33.596" stroke="currentColor" stroke-width="6"
                        stroke-linecap="round" stroke-linejoin="round" />
                </svg>
            </button>

        </div>
    </div>

    <!-- Modal Form -->
    <div id="overlay-auth" class="overlay">

        <div id="modal-auth" class="modal">
            <form class="modal-form" action="/api/findUser" method="post">

                <button class="close-btn close-auth-modal" type="button" id="close-modal">
                    <svg width="40" height="40" viewbox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M36.638 3.066 3.042 36.66M3 3l33.596 33.596" stroke="currentColor" stroke-width="6"
                            stroke-linecap="round" stroke-linejoin="round" />
                    </svg>
                </button>

                <h2 class="modal-form__title">
                    Авторизація
                </h2>

                <label class="modal-form__label" for="#">
                    <input type="text" required="" name="phone" class="phone" placeholder="Номер телефону">
                </label>

                <label class="modal-form__label" for="#">
                    <input type="text" required="" pattern="\d{1,20}" name="code"
                        placeholder="Один із кодів, який вже було зареєстровано">
                </label>

                <div class="checkbox">
                    <label class="custom-checkbox">
                        <input type="checkbox" name="confirm" required="">
                        <span>Я погоджуюсь з<a href="Official_Rules.pdf" target="_blank">офіційними правилами
                                акції</a></span>
                    </label>
                </div>

                <div class="checkbox">
                    <label class="custom-checkbox">
                        <input type="checkbox" name="confirm__conf" required="">
                        <span>Я погоджуюсь з<a href="politics.pdf" target="_blank">політикою конфеденційності</a></span>
                    </label>
                </div>

                <div class="g-recaptcha" data-sitekey="my-public-key"></div>

                <span class="result-text"></span>

                <div class="loader" id="circularG">
                    <div id="circularG_1" class="circularG"></div>
                    <div id="circularG_2" class="circularG"></div>
                    <div id="circularG_3" class="circularG"></div>
                    <div id="circularG_4" class="circularG"></div>
                    <div id="circularG_5" class="circularG"></div>
                    <div id="circularG_6" class="circularG"></div>
                    <div id="circularG_7" class="circularG"></div>
                    <div id="circularG_8" class="circularG"></div>
                </div>

                <button class="modal-form__btn purple-btn" type="submit">
                    Увійти
                </button>

            </form>
        </div>


    </div>


    <script src="https://www.google.com/recaptcha/api.js?render=6Ld13OcaAAAAAG8rKkfe0ykgiS7fp4Z1wjE8uYL1"></script>
    <!--  -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.maskedinput.min.js"></script>
    <script src="js/aos.min.js"></script>
    <script src="js/script.min.js"></script>
    <!--  -->
</body>
</html>